body {
	background-image: url(../img/main/back.jpg);
	background-repeat: repeat;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#wrap {
	background-image: url(../img/main/shadow1.jpg);
	background-repeat: repeat-y;
	margin: 0px auto;
	padding: 0px;
	width: 867px;
}
#end {
	background-image: url(../img/main/shadow2.jpg);
	background-repeat: no-repeat;
	height: 11px;
	width: 867px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#foota p.copy {
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;
	padding-right: 3px;
	padding-top: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#foota {
	background-image: url(../img/main/foota_back.jpg);
	background-repeat: repeat-x;
	margin: 0px auto;
	padding: 0px;
	height: 56px;
	width: 848px;
	clear: both;
}
#foota p.add {
	font-size: 12px;
	color: #666666;
	text-align: right;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
}
#main {
	padding: 0px;
	width: 847px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#left {
	margin: 0px;
	padding: 0px 0px 10px;
	float: left;
	width: 181px;
}
#right {
	margin: 0px 0px 0px 3px;
	padding: 0px;
	float: left;
	width: 660px;
	display: inline;
}
#bag {
	clear: both;
}
#info {
	background-image: url(../img/index/info1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 30px 0px 20px 8px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
}
#info p {
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	margin: 0px;
	padding: 3px;
}

em {
	font-size: 10px;
	color: #CCCCCC;
	visibility: hidden;
	margin: 0px;
}

#navi ul,#navi ul li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	vertical-align:top;
	font-size: 0px;
	}
#navi ul {
	width: 180px;
	margin: 0px;
	padding: 0px;
}


#navi ul li.home a {
	display: block;
	height: 50px;
	width: 181px;
	text-decoration: none;
	list-style-type: none;
	background-image: url(../img/main/menu1a.jpg);
	margin: 0px;
	padding: 0px;
	zoom: 1;

}
#navi ul li.home a.active,#navi ul li.home a:hover {
	text-decoration: none;
	background-image: url(../img/main/menu1b.jpg);
	background-repeat: no-repeat;


}



#navi ul li.intro a {
	display: block;
	height: 50px;
	width: 181px;
	text-decoration: none;
	list-style-type: none;
	background-image: url(../img/main/menu2a.jpg);
	margin: 0px;
	padding: 0px;
	

}
#navi ul li.intro a.active,#navi ul li.intro a:hover {
	text-decoration: none;
	background-image: url(../img/main/menu2b.jpg);
	background-repeat: no-repeat;

}


#navi ul li.work a {
	display: block;
	height: 50px;
	width: 181px;
	text-decoration: none;
	list-style-type: none;
	background-image: url(../img/main/menu3a.jpg);
	margin: 0px;
	padding: 0px;
}
#navi ul li.work a.active,#navi ul li.work a:hover {
	text-decoration: none;
	background-image: url(../img/main/menu3b.jpg);
	background-repeat: no-repeat;
}

#navi ul li.recruit a {
	display: block;
	height: 50px;
	width: 181px;
	text-decoration: none;
	list-style-type: none;
	background-image: url(../img/main/menu4a.jpg);
	margin: 0px;
	padding: 0px;
}
#navi ul li.recruit a.active,#navi ul li.recruit a:hover {
	text-decoration: none;
	background-image: url(../img/main/menu4b.jpg);
	background-repeat: no-repeat;
}

#navi ul li.faq a {
	display: block;
	height: 50px;
	width: 181px;
	text-decoration: none;
	list-style-type: none;
	background-image: url(../img/main/menu5a.jpg);
	margin: 0px;
	padding: 0px;
}
#navi ul li.faq a.active,#navi ul li.faq a:hover {
	text-decoration: none;
	background-image: url(../img/main/menu5b.jpg);
	background-repeat: no-repeat;
}

#navi ul li.inquiry a {
	display: block;
	height: 50px;
	width: 181px;
	text-decoration: none;
	list-style-type: none;
	background-image: url(../img/main/menu6a.jpg);
	margin: 0px;
	padding: 0px;
}
#navi ul li.inquiry a.active,#navi ul li.inquiry a:hover {
	text-decoration: none;
	background-image: url(../img/main/menu6b.jpg);
	background-repeat: no-repeat;
}
#navi ul li.foreign a {
	display: block;
	height: 50px;
	width: 181px;
	text-decoration: none;
	list-style-type: none;
	background-image: url(../img/main/menu7a.jpg);
	margin: 0px;
	padding: 0px;
}
#navi ul li.foreign a.active,#navi ul li.foreign a:hover {
	text-decoration: none;
	background-image: url(../img/main/menu7b.jpg);
	background-repeat: no-repeat;
}
#navi {
	margin: 0px;
	padding: 0px;
	width: 181px;
}
#bana {
	margin: 8px 0px 0px;
	padding: 0px;
	clear: both;
}
#head {
	background-image: url(../img/main/head_back.jpg);
	background-repeat: no-repeat;
	height: 82px;
	width: 849px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	margin: 22px 0px 0px 10px;
	padding: 0px;
	float: left;
	display: inline;
}
#priv {
	float: right;
	height: 19px;
	width: 141px;
	margin-top: 52px;
	margin-right: 10px;
	display: inline;
}
